petsc-master 2021-01-19
Report Typos and Errors

PETSC_MPI_THREAD_REQUIRED

the required threading support used if PETSc initializes MPI with MPI_Init_thread.

Notes

By default PETSC_MPI_THREAD_REQUIRED equals MPI_THREAD_FUNNELED.

See Also

PetscInitialize()

Level

beginner

Location

include/petscsys.h
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages